# The shi ... de  construction

We have learned that the 是…的 shì… de construction is used to emphasis stative verbs, for example, 这条裙子是新的 zhè tiáo qúnzi shì xīn de this skirt is new. In this session I would like to introduce the other two usages of the 是…的shì … de construction.

1. 是…的shì… de is used for emphasis in the past of time when and the way something is done. For example, when you want to tell someone that it was last May that you went to China by train, the 是…的 shì… de construction should be used as demonstrated below.

    > 我  是  去  年 五 月   坐  火  车  去 中     国   的。<br />
    > wǒ shì qùnián wǔyuè zuò huǒchē qù Zhōngguó de 

    As you may have noticed, 是 shì and 的de are used like a “frame” that includes the time, the method, the action and the place. If the object of a sentence has no description or has no any other subordination, like the one above, 的 de can be placed after the verb to emphasize the place. In other words, the sentence above could look like this

    > 我  是  去 年 五 月  坐   火  车   去 的 中     国。<br />
    > wǒ shì qùnián wǔyuè zuò huǒchē qù  de Zhōngguó 

2. 是…的shì… de can also be used to emphasise the agent of a sentence. For instance:

    > 这   件  事 是 我 作  的。<br />
    > zhè jiàn shì shì wǒ zuò de <br />
    > It was me who did this.

    > 这   本  书 是 鲁 迅 写 的。<br />
    > zhèběn shū shì Lǔxùn xiě de<br />
    > It was Luxun who wrote that book. / That book was written by Luxun.

    When translating a passive English sentence into Chinese, it is important to identify the emphasis of the sentence first. If the emphasis is on the agent, then the 是…的shì… de construction should be applied. On the other hand, if the emphasis is on the outcome of an action, but not on the agent, then the 被 bèi construction or notional passive construction should be applied. For example

    > 桌    子 上      的 菜  是 我 吃 的。<br />
    > zhuōzi shàng de cài shì wǒ chī de.<br />
    > It was me who ate the food on the table.

    > 桌    子 上     的 菜  (被 我) 吃 完 了。<br />
    > zhuōzi shàng de cài (bèi wǒ) chī wán le.<br />
    > The food that was on the table has been eaten (by me).


Assignments
Frequently asked question
Click on the following link to view the answer
What is the difference between 被 sentences and 是...的 sentences, as in 这本书是他写的?






