
# The lian ye construction

This is one of the constructions used to emphasize a noun, a noun clause or a v-o pattern. The emphasized element can be the subject or the object of a sentence and is placed after 连 lián even.

The adverb 都 dōu or 也 yě is placed before the main verb of the sentence. The difference between 都 dōu and 也 yě is that 都 dōu can be used in both the affirmative and negative, while 也 yě is normally used before negatives or before verbs which have a negative sense.

The 连 lián clause refers to the object of the sentence in the following examples.

| S.  |  连   O.  |    都/ 也 V.    |
| --- | --------- | --------------- |
| 他  | 连 觉     | 也 忘  了 睡    |
| tā  | lián jiào | yě wàng le shuì |

He has even forgotten to go to sleep. Or



| S.  |   连   V-O.   | 都/ 也 V.  |
| --- | ------------- | ---------- |
| 他  | 连  睡 觉     | 也 忘 了   |
| tā  | lián shuìjiào | yě wàng le |

| S.  | 连              O. | 都/ 也 V.  |
| --- | ------------------ | ---------- |
| 我  | 连 他的 名 字      | 也 忘  了  |
| wǒ  | lián tā de míngzi  | yě wàng le |

I’ve even forgotten his name.

The 连 lián clause refers to the subject of the sentence in the following example.

|       连 S.       | 都/也    V.          O. |
| ----------------- | ----------------------- |
| 连 好学生         | 也 不去 上     课.      |
| lián hăo xuéshēng | yě búqù shàngkè         |

Even the good students don't go to class.

Although the sentences above are in the affirmative form, the adverb 也 yě is used to imply that forgetting to sleep, forgetting someone’s name, and not going to class, are all undesirable actions. Of course, the adverb 都 dōu can also be used in the above sentences.

When placed after the particle 得 de, the 连 lián construction can be used to describe the outcome of an action, in a complement of degree construction, as follows.

|   S   |  SV    得  | Outcome of the SV (连…     也…) |
| ----- | ---------- | ------------------------------- |
| 我 们 | 忙      得 | 连  饭 也 忘    了 吃           |
| wǒmen | máng de    | lián fàn yě wangle chī          |

We are so busy that we’ve even forgotten to eat.

The phrase 连饭也忘了吃 lián fàn yě wangle chī even forget to eat, here placed after the particle 得 de, describes the results of the state described before 得 de.

Assignments





