# The use of 从 and 离

从 cóng  from is used as a co-verb in sentences such as:

> 小  王  从  他家 来了这儿 。<br />
> Xiǎo Wáng cóng tā jiā lái le zhèr<br />
> Xiao Wang came here from his home.<br />

离 lí from cannot be used in the same way, but is used to measure the distance between two objects. For instance,

| A|离|B|SV||
| --- | --- | --- | --- |
|我 家|离|学   院|很    远。|
|wǒ jiā|lí|xuéyuàn|hěn yuǎn |

My home is a long way from the college.

| A       | 离  | B    | V + distance    | 
|---|---|---|---|---| 
| 我 家    | 离  | 学  院    | 有   三  英  里。    | 
| wǒ jiā | lí | xuéyuàn | yǒu sān yīngliǐ | 

It is three miles from my home to the college.
 

| A      | 离  | B | V + duration | 
|---|---|---|---|
| 我 家    | 离  | 学   院   | 走   路一个  小  时。        | 
| wǒ jiā | lí | xuéyuàn | zǒu lù  yī ge xiǎoshí | 

It takes an hour to walk to the college from my home.

The 离lí construction can also be used to measure duration. 

For example:

| A | 离 | B | V + duration |
|---|---|---|---|
| 现在|离|下 课|还有一刻钟。|
| xiànzài | lí | xiàkè | Háiyǒu yíkè zhōng|

It is 15 minutes from now to the end of the class.

The co-verbs 从 cóng from and 到 dào to can also be used to measure distance and duration in the following sentence patterns.

|从|A|到|B|SV|
|---|---|---|---|
|从|我 家|到|学  院|很   远。|
|cóng|wǒ jiā|dào|xuéyuàn|hěn yuǎn |

My home is a long way from the college.

|从|A|到|B|V+ distance|
|---|---|---|---|
|从|我 家|到|学   院|有   三  英  里。|
|cóng|wǒ jiā|dào|xuéyuàn|yǒu sān yīngliǐ|

It is three miles from my home to the college.

|从|A|到|B|V + duration|
|---|---|---|---|---|
|从|我 家|到|学   院|走  路一 个 小  时。|
|cóng|wǒ jiā|dào|xuéyuàn|zǒu lù yī ge xiǎoshí|

It takes an hour to walk to the college from my home.

|从|A|到|B|V + duration|
|---|---|---|---|---|
|从|现   在|到|下 课|还 有  一刻 钟。|
|cóng|Xiànzài|dào|xiàkè|háiyǒu yíkè zhōng|

It is 15 minis between now and the end of the class.

Negation and question words are placed next to the main verbs or stative verbs expressing distance or duration as demonstrated below.

|A|离|B|SV|
|---|---|---|---|
|我 家|离|学   院|远       吗?
|wǒ jiā|lí|xuéyuàn| yuǎn ma 

Is it far from my home to the college?

| A | 离 | B | SV |
|---|---|---|---|
| 我 家 | 离 | 学   院 | 不  远。|
| wǒ jiā|lí|xuéyuàn| bù yuǎn |

It is not far from my home to the college.

|A|离|B|SV|
|---|---|---|---|
|我 家|离|学  院|多    远?|
|wǒ jiā|lí|xuéyuàn|duō yuǎn |

How far is it from my home to the college?


| A  | 离  | B | V + duration |
|---|---|---|---|
| 现   在 | 离       | 下 课     | 还 有   一刻 钟。       | 
| xiànzài     | lí      | xiàkè   | Háiyǒu yíkè zhōng | 

It is 15 minutes from now to the end of the class. 

The co-verbs 从 cóng from and 到 dào to can also be used to measure distance and duration in the following sentence patterns.

| A           | 离       | B       | V + duration      |
|---|---|---|---|
| 从           | A       | 到       | B                 | SV                   | 
| 从           | 我 家     | 到       | 学  院              | 很   远。               | 
| cóng        | wǒ jiā  | dào     | xuéyuàn           | hěn yuǎn             | 

My home is a long way from the college.

| A           | 离       | B       | V + duration      |
|---|---|---|---|
| 从           | A       | 到       | B                 | V+ distance          | 
| 从           | 我 家     | 到       | 学   院             | 有   三  英  里。         | 
| cóng        | wǒ jiā  | dào     | xuéyuàn           | yǒu sān yīngliǐ      | 

It is three miles from my home to the college.

| A           | 离       | B       | V + duration      |
|---|---|---|---|
| 从           | A       | 到       | B                 | V + duration         | 
| 从           | 我 家     | 到       | 学   院             | 走  路一 个 小  时。        | 
| cóng        | wǒ jiā  | dào     | xuéyuàn           | zǒu lù yī ge xiǎoshí | 

It takes an hour to walk to the college from my home.

| A           | 离       | B       | V + duration      |
|---|---|---|---|
| 从           | A       | 到       | B                 | V + duration         | 
| 从           | 现   在   | 到       | 下 课               | 还 有  一刻 钟。           | 
| cóng        | Xiànzài | dào     | xiàkè             | háiyǒu yíkè zhōng    | 

It is 15 minis between now and the end of the class.
 
Negation and question words are placed next to the main verbs or stative verbs expressing distance or duration as demonstrated below.

| A           | 离       | B       | V + duration      |
|---|---|---|---|
| A           | 离       | B       | SV                | 
| 我 家         | 离       | 学   院   | 远       吗?        | 
| wǒ jiā      | lí      | xuéyuàn |  yuǎn ma          | 

Is it far from my home to the college?

| A           | 离       | B       | V + duration      |
|---|---|---|---|
| A           | 离       | B       | SV                | 
| 我 家         | 离       | 学   院   | 不  远。             | 
| wǒ jiā      | lí      | xuéyuàn |  bù yuǎn          | 

It is not far from my home to the college.

| A           | 离       | B       | V + duration      |
|---|---|---|---|---|
| A           | 离       | B       | SV                | 
| 我 家         | 离       | 学  院    | 多    远?           | 
| wǒ jiā      | lí      | xuéyuàn | duō yuǎn          | 

How far is it from my home to the college?





Assignments
